<form method="post" action="{{ base_path }}/otp-register">
  <input name="_csrf" type="hidden" value="{{ csrf_token }}">
    <div>
      <label>First Name</label>
      <input name="first_name" type="text" value="{{{ first_name }}}"/>
    </div>
    <div>
      <label>Last Name</label>
      <input name="last_name" type="text" value="{{{ last_name }}}" />
    </div>
    <label>
      <input name="tos" type="checkbox" value="true" checked /> Accept Terms & Conditions
    </label>
    <div>
    <input name="metadata[newsletter]" type="checkbox" value="opted_in"/> Sign up for our newsletter
    </div>
    <div>
      <button type="submit">
        <div>Register</div>
      </button>
    </div>
</form>